import { ApplicationContext } from "@sankhyalabs/core";
export default class ResourceIDUtils {
  static async getResourceID() {
    const application = ApplicationContext.getContextValue("__SNK__APPLICATION__");
    return application.getResourceID();
  }
}
